2016-12-02 20:14 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001251CentOS-4anacondapublic2007-01-22 14:24
ReporterJohnnyHughes 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version4.4 
Summary0001251: anaconda-10.1.1.37-1.centos4.src.rpm fails to rebuild on CentOS-4.3
DescriptionThis is an upstream problem carried down into CentOS-4.3 ...
------------------------------------------------------------------------
Description of problem:
anaconda-10.1.1.37-1.src.rpm fails to rebuild on RHEL4 Update 3

Version-Release number of selected component (if applicable):
anaconda-10.1.1.37-1.src.rpm

How reproducible:
Always


Steps to Reproduce:
1. rpmbuild --rebuild anaconda-10.1.1.37-1.src.rpm
---------------------------------------------------------------
This is filed upstream by the CentOS team here:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=185808
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004371

JohnnyHughes (administrator)

The latest version of anaconda (anaconda-10.1.1.46-1.centos4) does not have this issue.
+Notes

-Issue History
Date Modified Username Field Change
2006-03-18 17:02 JohnnyHughes New Issue
2006-03-18 17:02 JohnnyHughes Status new => assigned
2007-01-22 14:24 JohnnyHughes Status assigned => closed
2007-01-22 14:24 JohnnyHughes Note Added: 0004371
2007-01-22 14:24 JohnnyHughes Resolution open => fixed
2007-01-22 14:24 JohnnyHughes Fixed in Version => 4.4
+Issue History